jsse.enableSNIExtension=false
awt.useSystemAAFontSettings=on

currency=RON
user.language=ro
user.country=RO
click-checker=disable
collection.auto=false
service.warning.default=cancel
timezone.update.enable=true
log.locale=en

## список id доступных напитков разделенных запятой
## сообщение для диалога
## если false, то диалог не предоставляет возможности отказаться и по таймауту диалога так же открывает экран выбора напитка.
Coffee.bonus.23.recipes=1,2,17
Coffee.bonus.23.want-drink=<p>VA&nbsp;RUGAM&nbsp;RIDICATI&nbsp;SI&nbsp;PASTRATI&nbsp;BONUL</p><p>NTS&nbsp;Pay&nbsp;in&nbsp;parteneriat&nbsp;cu&nbsp;Orange<br/>VA&nbsp;OFERA&nbsp;O&nbsp;CAFEA&nbsp;GRATUITA!</p><title>Tranzactie reusita!</title>
Coffee.bonus.23.ask=false
Coffee.bonus.24.recipes=1,2,17
Coffee.bonus.24.want-drink=<p>VA&nbsp;RUGAM&nbsp;RIDICATI&nbsp;SI&nbsp;PASTRATI&nbsp;BONUL</p><p>NTS&nbsp;Pay&nbsp;in&nbsp;parteneriat&nbsp;cu&nbsp;Orange<br/>VA&nbsp;OFERA&nbsp;O&nbsp;CAFEA&nbsp;GRATUITA!</p><title>Tranzactie reusita!</title>
Coffee.bonus.24.ask=false
